vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Mar 2019 00:17:36 -0000
vti_extenderversion:SR|12.0.0.0
vti_cacheddtm:TX|09 Nov 2011 19:41:10 -0000
vti_filesize:IR|1650
vti_backlinkinfo:VX|
vti_thicketsupportingfile:BW|true
vti_modifiedby:SR|DESKTOP-I3B2NSS\\P. Gerardo
